/*
Generated via www.cssmenubuilder.com
Creation date=2015/3/18
Modification date=2019/4/30
[HTMLCODE
HTMLCODE]
Modific. date=2019-05-08 17:34:00
*/

.menu
{
    background: url("../images/menu/bgblue.png") repeat-x;
    display: inline;
    height: 15px;
    margin: 0 auto;
    padding: 0;
    text-decoration: none;
    width: 100%;
    float: left;
    overflow-x: visible;
    overflow: visible;
    min-width : 638px;
}

.menu li
{
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

.menu li a
{
    background: url("../images/menu/bgblue.png") repeat-x;
    display: block;
    float: left;
    font: 0.75em Verdana, Arial, Helvetica, sans-serif;
    padding-left: 15px;
    text-decoration: none;
    padding-right: px;
}

.menu li a span
{
    background: url("../images/menu/bgblue.png") 100% 0px no-repeat;
    color: white;
    display: block;
    float: left;
    padding-right: 15px;
    text-decoration: none;
}

.menu li a.active span, .menu li a.active:hover span
{
    background: url("../images/menu/blueactive.png") repeat-x;
    text-decoration: none;
}

.menu li a.active, .menu li a.active:hover
{
    background: url("../images/menu/blueactive.png") repeat-x;
    color: white;
    cursor: default;
    font: 12px Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}

.menu li a:hover
{
    color: red;
    cursor: pointer;
    text-decoration: none;
    background: url("../images/menu/bluehover.png") repeat-x;
}

.menu li a:hover span
{
    background-position: 100% 15px;
    text-decoration: none;
}

